# CPROT-CAPTCHA ----------------------------

Alias /cprot/captcha-request.php /usr/share/cprot-captcha/backend/cprot/captcha-request.php

<Directory /usr/share/cprot-captcha/backend/cprot>
	Order allow,deny
	Allow from all
	Require all granted
	Options none
	AllowOverride None
	php_flag engine on
	php_admin_value open_basedir			/usr/share/cprot-captcha/backend:/etc/cprot-captcha:/web/temp/sys/captcha
	php_admin_value realpath_turbo.open_basedir	/usr/share/cprot-captcha/backend:/etc/cprot-captcha:/web/temp/sys/captcha
	php_admin_value realpath_cache_basedir		/usr/share/cprot-captcha/backend:/etc/cprot-captcha:/web/temp/sys/captcha
	php_admin_value session.save_path		/web/temp/sys/captcha/session
	php_admin_value upload_tmp_dir			/web/temp/sys/captcha/ultmp
	php_admin_value sys_temp_dir			/web/temp/sys/captcha/tmp

	php_admin_value error_log /var/log/apache2/php/cprot-captcha.log
</Directory>
